<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Josué 23 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JS.html">Bible de Jésus-Christ</a><a class="location" href="JS.html">Josué 23</a><a class="prev" href="JS22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS24.html">&gt;</a>
</div></div>
<div class="section chapter JS JS23 fra_bjc fra" dir="ltr" lang="fr" data-id="JS23" data-nextid="JS24" data-previd="JS22">
<div class="c">23</div>
<div class="p">
		<div class="s">Avertissements de Yéhoshoua (Josué)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JS23_1" class="v JS23_1" data-id="JS23_1">Voici ce qui arriva beaucoup de temps après que YHWH eut donné du repos à Israël de tous ses ennemis d'alentour, lorsque Yéhoshoua fut vieux et avancé en âge.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JS23_2" class="v JS23_2" data-id="JS23_2">Yéhoshoua convoqua tout Israël, ses anciens, ses chefs, ses juges, ses officiers, et leur dit : Je suis devenu vieux, avancé en âge.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JS23_3" class="v JS23_3" data-id="JS23_3">Vous avez vu tout ce que YHWH, votre Elohîm, a fait à toutes ces nations à cause de vous. En effet, YHWH, votre Elohîm, est celui qui combat pour vous.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JS23_4" class="v JS23_4" data-id="JS23_4">Voyez, je vous ai donné en héritage par le sort, selon vos tribus, ces nations qui sont restées, depuis le Yarden, et toutes les nations que j'ai exterminées, jusqu'à la grande mer vers le soleil couchant.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JS23_5" class="v JS23_5" data-id="JS23_5">YHWH, votre Elohîm, les repoussera devant vous et les chassera. Vous posséderez leur pays en héritage, comme YHWH, votre Elohîm, vous l'a dit<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JS23_6" class="v JS23_6" data-id="JS23_6">Soyez donc très forts pour garder et pratiquer tout ce qui est écrit dans le livre de la torah de Moshè, afin que vous ne vous détourniez ni à droite ni à gauche<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ;</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JS23_7" class="v JS23_7" data-id="JS23_7">pour ne pas vous mêler à ces nations qui sont restées parmi vous. Vous ne ferez pas mention du nom de leurs elohîm et vous ne ferez jurer personne par eux ; vous ne leur rendrez pas de culte et vous ne vous prosternerez pas devant eux<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JS23_8" class="v JS23_8" data-id="JS23_8">Mais attachez-vous à YHWH, votre Elohîm, comme vous l'avez fait jusqu'à ce jour<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JS23_9" class="v JS23_9" data-id="JS23_9">C'est pour cela que YHWH a chassé devant vous des nations grandes et puissantes, et personne n'a pu tenir devant vous jusqu'à ce jour.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JS23_10" class="v JS23_10" data-id="JS23_10">Un seul homme d'entre vous en poursuivait 1 000, car YHWH, votre Elohîm, est celui qui combat pour vous, comme il vous l'a dit<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JS23_11" class="v JS23_11" data-id="JS23_11">Veillez donc attentivement sur vos âmes afin d'aimer YHWH, votre Elohîm.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JS23_12" class="v JS23_12" data-id="JS23_12">Autrement, si vous vous détournez et que vous vous attachez au reste de ces nations qui sont restées parmi vous, si vous faites alliance par des mariages avec elles, et si vous formez ensemble des relations,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JS23_13" class="v JS23_13" data-id="JS23_13">sachez, sachez que YHWH, votre Elohîm, ne continuera pas à chasser ces nations devant vous. Mais elles seront pour vous un piège et un filet, un fouet dans vos côtés et des épines dans vos yeux, jusqu'à ce que vous ayez péri de dessus cette bonne terre que YHWH, votre Elohîm, vous a donnée<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JS23_14" class="v JS23_14" data-id="JS23_14">Voici, je m'en vais aujourd'hui par le chemin de toute la Terre. Reconnaissez de tout votre cœur et de toute votre âme que pas une seule parole n'a échoué de toutes les bonnes paroles qu'avait déclarées YHWH, votre Elohîm, sur vous. Toutes sont arrivées pour vous, pas une seule de ces paroles n'a échoué<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JS23_15" class="v JS23_15" data-id="JS23_15">Et il arrivera que comme toutes les bonnes paroles que YHWH, votre Elohîm, avait déclarées sur vous sont arrivées, de même YHWH fera venir sur vous toutes les paroles mauvaises, jusqu'à ce qu'il vous ait exterminés de dessus cette bonne terre que YHWH, votre Elohîm, vous a donnée.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JS23_16" class="v JS23_16" data-id="JS23_16">Si vous transgressez l'alliance que YHWH, votre Elohîm, vous a prescrite, et si vous allez servir d'autres elohîm et vous prosterner devant eux, la colère de YHWH s'enflammera contre vous, et vous périrez promptement de dessus cette bonne terre qu'il vous a donnée.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">23:5</a><span class="text">Ex. 14:14, 23:27 ; No. 33:53 ; De. 6:18-19.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">23:6</a><span class="text">De. 5:32, 28:14.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">23:7</a><span class="text">Ex. 23:13 ; De. 6:14, 12:3 ; Jé. 5:7.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">23:8</a><span class="text">De. 11:22.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">23:10</a><span class="text">Lé. 26:8 ; De. 32:30.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">23:13</a><span class="text">Ex. 23:33 ; De. 7:16 ; Jg. 2:3.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">23:14</a><span class="text">Jos. 21:45 ; 2 R. 10:10.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JS22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JS24.html">&gt;</a>
</div></div>
</body>
</html>